Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 430564 - media-video/devede - when converting mkv, devede passes an obsolete options to mencoder
Summary: media-video/devede - when converting mkv, devede passes an obsolete options t...
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard: Pending removal: 2016-12-27
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2012-08-09 10:04 UTC by Frédéric Souchon
Modified: 2016-12-31 13:42 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Souchon 2012-08-09 10:04:47 UTC
When trying to convert mkv files with devede, obsolete option "newaudio" is passed to mencoder so that this error is blocking :

Please use -b:a or -b:v, -b is ambiguous
Missing argument for option 'newaudio'
Comment 1 Frédéric Souchon 2012-08-09 11:17:13 UTC
the first line seems to be a warning
Comment 2 Pacho Ramos gentoo-dev 2016-11-15 16:32:04 UTC
media-video/devedeng should be used instead
Comment 3 Pacho Ramos gentoo-dev 2016-12-31 13:42:57 UTC
dropped